/*
# Geral
# Header
# Slider ( Homepage )
# Serviços ( Homepage )
# Cursos ( Homepage )
# Footer
# Caminho
# Formações Categorias
# Actions
# Call Me
# Pages
# Servicos
# CallToAction
*/

/* Moodle */
.moodle-top{
   filter: invert(70%);
}

.moodle-footer{
   filter: invert(100%);
   margin-top: -6px;
}

.moodle-contacts{
   filter: invert(30%);
}

/* # Geral */
.remove-top p{
   padding-top: 0px !important;
}
.custom-bgblack-hover:hover{
   background-color: #222 !important;
}
.custom-404-btn{
   background-color: #00b0b3 !important;
   color: #FFF !important;
}
.custom-social-share{
   margin-top: 10px;
}
.custom-social-share a{
   color: rgb(85, 85, 85);
   margin-right: 20px;
}
.custom-social-share a:hover{
   color: #00b0b3;
}
.nice-select{
   /* padding-top: 0px !important; */
   width: 100%;
   /* margin-bottom: 1rem; */
}
.nice-select span{
    color: #606060;
}
p{
   color: rgb(85, 85, 85);
}
.blue-hover:hover{
   color: #00b0b3 !important;
}
.custom-btn{
   background-color: #00b0b3 !important;
   color: #FFF;
   border: 1px solid #00b0b3;
   padding: 5px 10px;
   border-radius: 5px;
}
.custom-btn:hover{
   background-color: #222 !important;
   color: #fff;
   border: 1px solid #222;
}
/* # Header */
.header-nav .navigation .navbar .navbar-nav .nav-item .sub-menu{
   box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
   margin-left: 12px !important;
   border: 1px solid #00b0b3;
}
.header-nav .navigation .navbar .navbar-nav .nav-item ul.sub-menu li a{
   border-bottom: 1px solid #eee;
   background-color: #00b0b3 !important;
   color: #FFF !important;
}

.header-nav .navigation .navbar .navbar-nav .nav-item ul.sub-menu li:last-child a{
   border-bottom: 0px !important;
}

.header-nav .navigation .navbar .navbar-nav .nav-item ul.sub-menu li:hover a{
   background-color: #FFF !important;
   color: #00b0b3 !important;
}

.custom-header-logo{
   margin-top: -60px;
}

.custom-social-topbar{
   margin-right: 0px !important;
}

.custom-social-topbar:last-child{
   margin-right: 18px !important;
}

.custom-like-topbar{
   margin-left: 15px;
}

.custom-like-topbar iframe{
   display: block !important;
   margin-bottom: -6px;
}

.custom-topbar{
   border: 0px !important;
}

.custom-topbar-line{
   width: 100%;
   height: 1px;
   background-image: linear-gradient(to right, transparent 20%, #00b0b3);
   display: block;
   position: absolute;
   z-index: 100;
   top: 57px;
}

.nav-link{
   margin: 0px 12px !important;
}

.custom-navbar-item{
   padding: 5px 5px !important;
   /* display: inline; */
}

.custom-navbar-active{
   background-color: transparent;
   color: #00b0b3;
}

.header-area-2.header-area-4 .header-nav .navigation .navbar .navbar-nav .nav-item a.custom-border::before{
   width: 100%;
}

.custom-navbar-active:hover{
   background-color: transparent !important;
   color: #00b0b3 !important;
}

.custom-navbar-item:hover{
   background-color: #00b0b3;
   color: #FFF;
}

.nav-item:hover .custom-navbar-item{
   background-color: #00b0b3;
   color: #FFF;
}

/* # Slider ( Homepage ) */
.single-banner {
   margin-top: 158px !important;
}

.banner-active .slick-arrow i{
   transform: rotate(-135deg);
}
.custom-btn-slider:hover{
   background-color: #222 !important;
   border-color: #222 !important;
}
.slick-arrow:hover{
   background-color: rgba(0,0,0,1) !important;
}
/* # Serviços ( Homepage ) */
.custom-services-images{
   width: 194px;
   height: 194px;
   margin-top: -10px;
   border-radius: 50%;
}
.custom-areasCategories:hover h4{
   color: #222;
}
.custom-areasCategories:hover .icon-box{
   border-color: #222 !important;
}

.custom-areasCategories:hover .icon-box span::after, .custom-areasCategories:hover .icon-box span::before{
   background-color: #222 !important;
}

/* # Cursos ( Homepage ) */
.case-studies-area .single-case-studies .case-overlay .title{
   margin-right: 30px !important;
}
.case-studies-active .slick-arrow:hover{
   background-color: rgba(0,176,179, 0.8) !important;
}
.custom-cursos-text{
   bottom: inherit !important;
   top: 40px !important;
   left: 30px !important;
}
.single-case-studies:hover .case-overlay{
   background: none  rgba(0,176,179, 0.8) !important;
}
.single-case-studies:hover a{
   background-color: #000 !important;
   color: #FFF !important;
}
/* # Footer */
.custom-social-footer li{
   display: inline;
   margin-left: 10px;
}

.custom-social-footer li i{
   padding-right: 0px !important;
}

.custom-social-footer li:first-child{
   margin-left: 0px !important;
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
  ul.custom-social-footer{
    width: 400px;
    display: flex;
  }
}

/* #Floating */
.custom-floating{
   position: fixed;
   z-index: 999;
   right: -15px;
   top: 60%;
}

.custom-floating img{
   width: 80px;
   height: 80px;
}

.custom-label {
   position: absolute;
   background: #00b0b3;
   color:#fff;
   right: 50px;
   top: -62px;
   padding: 10px 20px;
   text-transform: uppercase;
}

/* # Caminho */

.custom-breadcrumb-links{
   position: absolute;
   bottom: -60px !important;
}

.custom-breadcrumb-links nav ol{
   background-color: rgba(0,176,179,0.7) !important;
   border-radius: 0px;
   border-top-right-radius: 10px;
   border-top-left-radius: 10px;
   padding: 5px 25px;
}

.custom-breadcrumb-section{
   padding: 60px 0px;
   background-color: #222;
   margin-top: 155px;
}

.breadcrumb{
   background-color: transparent !important;
   align-items: end !important;
   justify-content: end !important;
   margin-bottom: 0px;
   float: right;
}

.breadcrumb-item{
   color: #fff !important;
}

.breadcrumb-item a{
   color: #fff !important;
}

.breadcrumb-item + .breadcrumb-item::before{
   color: #FFF !important;
}

.ficheiros-anexo{
   color: rgb(85, 85, 85);
   font-size: 14px;
}

.ficheiros-anexo:hover{
   color: #00b0b3;
}

/* # Formações Categorias */
.services-item-area .single-services-item .services-overlay{
   background-color: rgba(0,176,179,0.7) !important;
}
.services-item-area .single-services-item .services-overlay .title{
   font-weight: 400 !important;
   margin: -10px 0px 10px !important;
}

.services-item-area .single-services-item:hover .services-overlay{
   background-color: rgba(34,34,34,0.7) !important;

}


/* # Actions */
.custom-actions-list li{
   color:#00b0b3 !important;
   margin-bottom: 10px;
}

.custom-actions-list li span{
   color: rgb(85, 85, 85) !important;
}

/* # Call Me */
.callme-box{
   right: -285px;
   top: -40px;
   width: 300px;
   position: absolute;
   background-color: #333;
   padding: 15px 30px;
   cursor: pointer;
   border-radius: 20px;
   z-index: -1;
}

.custom-floating{
   transition: 0.5s;
}

.custom-floating:hover{
   right: 285px;
}

/* # Pages */
.custom-pages-info h4{
   color: #00b0b3 !important;
}
.custom-pages-info h5{
   font-size: 24px !important;
   color: rgb(85, 85, 85) !important;
}
.custom-pages-info ul{
   margin-left: 40px;
   list-style-type: circle !important;
}

.custom-pages-info ul li{
   color: rgb(85, 85, 85);
}

.blog-dteails-content .blog-details-bath ul{
   list-style-type: circle !important;
}

.blog-dteails-content .blog-details-bath p{
   padding-bottom: 0px !important;
   border: 0px !important;
}

.custom-pages-info a{
   color: #00b0b3;
}

/* # Servicos */
.leadership-area .leadership-item .leadership-content{
   background-color: #00b0b3 !important;
}

.leadership-area .leadership-item img{
   border: 10px solid #00b0b3 !important;
}

.custom-services-box:hover .leadership-content{
   background-color: #222 !important;
}
.custom-services-box:hover .leadership-content h5{
   color: #00b0b3 !important;
}
.custom-services-box:hover img{
   border: 10px solid #222 !important;
}


/* # CallToAction */
.custom-calltoaction-btn:hover{
   background-color: #222 !important;
   border-color: #222 !important;
}

.custom-label-inside{
   padding: 0px 20px 10px 30px !important;
   position: relative !important;
   top:0 !important;
   left: 0 !important;
   bottom:  0px !important;
   right: 0px !important;
   background-color: transparent !important;
   color: red;
   font-size: 10px;
}

.custom-label-inside i{
   position: relative !important;
   top: 0 !important;
   color: red !important;
}

.custom-mobile-section{
   margin-top: 40px;
}

.sidebar-categories ul li{
   padding-left: 80px !important;
   padding-right: 80px !important;
   background-color: #EEEEEE !important;
   color: #222 !important;
}

.sidebar-categories ul li span{
   background-color: #00B0B3 !important;
   color: #FFF !important;
}

.sidebar-categories ul li span.ref-table{
   position: absolute;
   left: 0 !important;
   margin-right: 30px;
   background-color: #222 !important;
   color: #FFF !important;
   height: 100%;
}

#rb-img {
  width: 410px;
}

@media only screen and (max-width: 767px) {
.header-right-social ul li a{
  display: none !important;
 }
 
}

.custom-section-cookies {
    background: #222222be;
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100vw;
    z-index: 999;
    padding-top: 12px;
    padding-bottom: 12px;
   
  }
  
  .custom-section-cookies p {
    color: #fff;
    font-size: 14px;
  }
  
  .custom-section-cookies a {
    color: #fff;
    font-weight: 600;
  }
  
  .c-cookie_btn {
    margin-top: 5px;
    font-size: 14px !important;
    cursor: pointer !important;
    width: 200px;
    height: 40px;
    padding: 0;
    line-height: 36px;
    border: 2px solid white;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 38px;
  }
  
  .c-cookie_btn:hover {
    background: #fff;
    color: #00b0b3 !important;
  }
  @media only screen and (max-width: 900px) {
    .custom-section-cookies {
        padding-bottom: 123px;
     }
  }